Isi

# Fungsi LBound

Mengembalikan batas bawah array.

### Sintaksis:

    LBound (ArrayName [, Dimension])

### Return type:

Long

### Parameter:

ArrayName: Nama array yang Anda ingin kembalikan ke atas (Ubound) atau ke bawah (LBound) dari dimensi array.

[Dimension]: Bilangan bulat yang menentukan dimensi mana untuk mengembalikan atas (Ubound) atau lebih rendah (Terikat) batas untuk. Jika nilai tidak ditentukan, dimensi pertama diasumsikan.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

9 Subskrip di luar rentang

### Contoh:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' mengembalikan 10
        Print UBound(v) ' returns 20
    End Sub ' VectorBounds

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' returns 10  20
        Print LBound(t(),2) ' returns - 5
        Print UBound(t,2) ' returns 70
    End Sub ' TableBounds

Mohon dukung kami!